Joomla 2.5 php 5.6. Jak zaktualizowac do php 8 ?
Wyniki 1 do 4 z 4

Temat: Joomla 2.5 php 5.6. Jak zaktualizowac do php 8 ?

  1. #1
    Debiutant
    Dołączył
    21-02-2023
    Wpisy
    4
    Punkty
    2

    Joomla! 2.5 Joomla 2.5 php 5.6. Jak zaktualizowac do php 8 ?

    Pytanie od gorzej niż amatora. Mam starą stronę internetową na którą umiem tylko zdjęcia wgrywać.
    Jakie czynności po kolei trzeba wykonać abym php ma joomli miał wersje 8 ? Czy da sie łatwo joomle 2.5 zaktualizować do najnowszej wersji ?

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Bywalec pablop76 awatar
    Dołączył
    07-01-2011
    Skąd
    Skierniewice
    Wpisy
    154
    Punkty
    22
    Paweł
    Moja strona:
    https://web-service.com.pl/
    - Pasjonat Joomla, Polska, Skierniewice

  4. #3
    Bywalec Frodoo awatar
    Dołączył
    26-08-2018
    Skąd
    Łódź
    Wpisy
    181
    Punkty
    18

    Domyślny

    Nie robiłbym tak jak podał pablop76, że najpierw do j3 potem do j4. To nie jest takie proste. Masz zapewne jakieś rozszerzenia które spowodują wiele problemów przy migracji. Już nie raz tak robiłem. Zrób jakimś migratorem np "SP UPGRADE" https://extensions.joomla.org/extension/sp-upgrade/ On jest płatny, ale napisz do mnie to pomogę.
    Na forum pomagam bezpłatnie, ale nie koniecznie

  5. #4
    Wyjadacz terra awatar
    Dołączył
    26-05-2017
    Skąd
    Wrocław
    Wpisy
    920
    Punkty
    87

    Domyślny

    W ogóle nie robiłbym migracji, tylko zainstalował nowego Joomla, a potem zaimportował treści. Proces migracji jest zbyt kosztowny i zbyt wiele rzeczy może pójść nie tak.
    Większość rozszerzeń i tak jest nieaktualna i prawdopodobnie niedostępna w nowej wersji.

Podobne tematy

  1. potrzebuje zaktualizowac stronę z 3.4 do 3.5.1
    przez ella na forum Instalacja, aktualizacja
    Odpowiedzi: 9
    Ostatni post/autor: 15-05-2016, 12:35
  2. Można zaktualizowac joomla 1.5.8 do wyższej wersji?
    przez ella na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 6
    Ostatni post/autor: 25-07-2013, 11:06
  3. błąd The requested URL /php-fcgi/php-fcgi-5.default/index.php was not found on this s
    przez majkigru na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 4
    Ostatni post/autor: 23-12-2011, 09:44
  4. Błąd includes/joomla.php on line 71 / version.php
    przez MemfiS na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 10
    Ostatni post/autor: 29-07-2007, 15:18
  5. jak zaktualizowac REOMISTORY ??
    przez pawel2 na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 2
    Ostatni post/autor: 23-11-2005, 17:03

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •